Re: LyX and TexLive2010

2011-01-17 Thread Nikos Chantziaras

On 01/17/2011 01:19 PM, Sam Lewis wrote:

Dear All,

Does anyone successfully use LyX (1.6.7) with TexLive2010?

Since I have change to TL2010, LyX brings up the fatal error that I don't have 
e-Tex. I have update TL2010 via tlnet update, as previously suggested. TL2009 
works perfectly well. Any idea? Many thanks.


Both 1.6.7 as well as 2.0 work fine here with TL2010.



Re: LyX and TexLive2010

2011-01-17 Thread Sam Lewis
 Both 1.6.7 as well as 2.0 work fine here with TL2010.

Thank you for letting me know. Cheers, Sam





Re: LyX and TexLive2010

2011-01-17 Thread Justin Wood
Sam,
I've been using LyX 1.6.7 with TexLive2010 on OS X (10.6.x) and Win7 for
months now with no problems. Obvious question: is the E-TeX package
installed (eg, check in Tex Live Utility GUI)?

2011/1/17 lyx-users-digest-h...@lists.lyx.org

 -- Forwarded message --
 From: Sam Lewis stroboscopicallyconflu...@yahoo.co.uk
 To: lyx-users@lists.lyx.org
 Date: Mon, 17 Jan 2011 19:19:40 +0800
 Subject: LyX and TexLive2010

 Dear All,

 Does anyone successfully use LyX (1.6.7) with TexLive2010?

 Since I have change to TL2010, LyX brings up the fatal error that I don't
 have e-Tex. I have update TL2010 via tlnet update, as previously suggested.
 TL2009 works perfectly well. Any idea? Many thanks.

 Cheers, Sam



Re: LyX and TexLive2010

2011-01-17 Thread Nikos Chantziaras

On 01/17/2011 01:19 PM, Sam Lewis wrote:

Dear All,

Does anyone successfully use LyX (1.6.7) with TexLive2010?

Since I have change to TL2010, LyX brings up the fatal error that I don't have 
e-Tex. I have update TL2010 via tlnet update, as previously suggested. TL2009 
works perfectly well. Any idea? Many thanks.


Both 1.6.7 as well as 2.0 work fine here with TL2010.



Re: LyX and TexLive2010

2011-01-17 Thread Sam Lewis
 Both 1.6.7 as well as 2.0 work fine here with TL2010.

Thank you for letting me know. Cheers, Sam





Re: LyX and TexLive2010

2011-01-17 Thread Justin Wood
Sam,
I've been using LyX 1.6.7 with TexLive2010 on OS X (10.6.x) and Win7 for
months now with no problems. Obvious question: is the E-TeX package
installed (eg, check in Tex Live Utility GUI)?

2011/1/17 lyx-users-digest-h...@lists.lyx.org

 -- Forwarded message --
 From: Sam Lewis stroboscopicallyconflu...@yahoo.co.uk
 To: lyx-users@lists.lyx.org
 Date: Mon, 17 Jan 2011 19:19:40 +0800
 Subject: LyX and TexLive2010

 Dear All,

 Does anyone successfully use LyX (1.6.7) with TexLive2010?

 Since I have change to TL2010, LyX brings up the fatal error that I don't
 have e-Tex. I have update TL2010 via tlnet update, as previously suggested.
 TL2009 works perfectly well. Any idea? Many thanks.

 Cheers, Sam



Re: LyX and TexLive2010

2011-01-17 Thread Justin Wood
Sam,
I've been using LyX 1.6.7 with TexLive2010 on OS X (10.6.x) and Win7 for
months now with no problems. Obvious question: is the E-TeX package
installed (eg, check in Tex Live Utility GUI)?

2011/1/17 

> -- Forwarded message --
> From: "Sam Lewis" 
> To: 
> Date: Mon, 17 Jan 2011 19:19:40 +0800
> Subject: LyX and TexLive2010
>
> Dear All,
>
> Does anyone successfully use LyX (1.6.7) with TexLive2010?
>
> Since I have change to TL2010, LyX brings up the fatal error that I don't
> have e-Tex. I have update TL2010 via tlnet update, as previously suggested.
> TL2009 works perfectly well. Any idea? Many thanks.
>
> Cheers, Sam
>


Re: LyX and TexLive2010

2011-01-17 Thread Nikos Chantziaras

On 01/17/2011 01:19 PM, Sam Lewis wrote:

Dear All,

Does anyone successfully use LyX (1.6.7) with TexLive2010?

Since I have change to TL2010, LyX brings up the fatal error that I don't have 
e-Tex. I have update TL2010 via tlnet update, as previously suggested. TL2009 
works perfectly well. Any idea? Many thanks.


Both 1.6.7 as well as 2.0 work fine here with TL2010.



Re: LyX and TexLive2010

2011-01-17 Thread Sam Lewis
> Both 1.6.7 as well as 2.0 work fine here with TL2010.

Thank you for letting me know. Cheers, Sam